We're proud to announce the new feature release of darktable, 3.0.2!

The github release is here: [https://github.com/darktable-org/darktable/releases/tag/release-3.0.2](https://github.com/darktable-org/darktable/releases/tag/release-3.0.2).

As always, please don't use the autogenerated tarball provided by
github, but only our tar.xz. the checksums are:

```
$ sha256sum darktable-3.0.2.tar.xz
??? darktable-3.0.2.tar.xz
$ sha256sum darktable-3.0.2.dmg
??? darktable-3.0.2.dmg
$ sha256sum darktable-3.0.2-win64.exe
??? darktable-3.0.2-win64.exe
```

When updating from the currently stable 2.6.x series, please bear in
mind that your edits will be preserved during this process, but the new
library and configuration will not be usable with 2.6.x any more, so
making a backup is strongly advised.

#### Important note: to make sure that darktable can keep on supporting the raw file format for your camera, *please* read [this post](https://discuss.pixls.us/t/raw-samples-wanted/5420?u=lebedevri) on how/what raw samples you can contribute to ensure that we have the *full* raw sample set for your camera under CC0 license!

# Changes since 3.0.1

## New Features And Changes

- Better UI for the blend modes which are now grouped by category.

- <kbd>Ctrl+Click</kbd> can be used to rename a module instance.

- Allow larger vignette scale.

- Add pseudo preset in whitebalance to keep user's modifications.

- In crop&rotate module it is possible to allow only vertical
  composition change using the <kbd>Shift</kbd> modifier when dragging
  the crop area and horizontal one using the <kbd>Ctrl</kbd> modifier.

## Bug fixes

- Fix color peaking mode in culling mode.

- Fix single expanded module in some cases.

- Fix a watermark issue that could crash darktable.

- Fix issue with gradient mask rotation in some cases.

- Fix upward compatibility support in base adjustment module.

- Fix some MacOS full-screen mode issues.

- Fix issues on some Lut 3D files.

### Base Support

- Fujifilm GFX 100 (compressed)
- Fujifilm X-Pro3 (compressed)
- Fujifilm X100V (compressed)
- Nikon COOLPIX P950 (12bit-uncompressed)
- Nikon Z 50 (12bit-compressed, 14bit-compressed)
- Olympus E-M1MarkIII
- Panasonic DC-S1 (3:2)
- Panasonic DC-S1R (3:2)
- Panasonic DC-TZ91 (4:3)
- Panasonic DC-TZ95 (4:3)
- Panasonic DC-TZ96 (4:3)
- Panasonic DC-ZS80 (4:3)
- Sony ILCE-6100

### White Balance Presets

- Canon EOS 77D
- Canon EOS 9000D
- Nikon COOLPIX P1000
- Panasonic DC-GH5
- Olympus E-M1MarkIII
- Olympus E-PL6
- Olympus TG-5
- Samsung NX1

### Noise Profiles

- Olympus E-M1MarkIII

## Translations

- Catalan
- Czech
- Danish
- German
- European Spanish
- French
- Hebrew
- Hungarian
- Italian
- Japanese
- Norwegian
- Dutch
- Polish
- Russian
- Slovenian
